Bug 1508880 - Unable to load large CRL openssl problem
Summary: Unable to load large CRL openssl problem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: openssl
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: EAP 6.4.18
Assignee: George Zaronikas
QA Contact: Jan Stefl
URL:
Whiteboard:
Depends On: 1493075
Blocks: eap6418-natives-payload
TreeView+ depends on / blocked
 
Reported: 2017-11-02 12:38 UTC by Jan Stefl
Modified: 2017-11-16 19:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
CRL checking of very large CRLs fails with OpenSSL 1.0.2
Clone Of: 1493075
Environment:
Last Closed: 2017-11-16 19:11:42 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBCS-329 Critical Closed Unable to load large CRL openssl problem 2019-05-13 13:29:49 UTC
Red Hat Product Errata RHSA-2017:3239 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.18 security update 2017-11-21 23:05:17 UTC
Red Hat Product Errata RHSA-2017:3240 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.18 security update 2017-11-21 23:17:26 UTC

Comment 4 errata-xmlrpc 2017-11-16 19:11:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3239


Note You need to log in before you can comment on or make changes to this bug.